Version 0.79d beta

• Forum
  • Messages
  • New Subject
  • Search
  • Charter
• Members
  • Subscribe
  • Connection
  • Options
  • Disconnect
• Info site
  • ast/php/MySql
  • HAPedit
  • Contact

Menu: Home | Forum | New Subject | Join | Connection

Thread of the message « PHP is not properly installed »  
[Subject] Posted 10/08/2004 at 00:05 by eeK Down
Whenever I go to Properties I get the message "PHP is not properly installed", PHP and mySQL work fine however. Can anyone explain how to solve this?

Thanks a lot.

eeK
[Post a response to this message]  [Responses: 1 2 3 ][top of the page]
• [1/3] Posted 10/09/2004 at 09:32 by Daniel Up Down
eeK,

> Whenever I go to Properties I get the message "PHP is not properly
> installed", PHP and mySQL work fine however. Can anyone explain how to
> solve this?

In the same message, it gives some reasons.
It should tell you that you have to change some parameters in php.ini

Remark: I'm working on a new way to detect the PHP settings.
In the future, I hope, it should be possible to work with PHP without changing PHP settings.

Daniel
[Post a response to this message[top of the page]
• [2/3] Posted 11/10/2004 at 16:02 by StephUp Down
eeK,

> Whenever I go to Properties I get the message "PHP is not properly
> installed", PHP and mySQL work fine however. Can anyone explain how to
> solve this?
>
> Thanks a lot.
>
> eeK
>


Steph

I am having the same problem and I could not resolve it. I think it is because I have not installed PHP at all on the pc, I am working directly frmo the server, any suggestion on how I whould set this up ?

Thanks !!

By the way this tool is excellent it will help me a lots !!
[Post a response to this message[top of the page]
• [3/3] Posted 11/13/2004 at 12:03 by Daniel Up     
> I am having the same problem and I could not resolve it. I think it is
> because I have not installed PHP at all on the pc, I am working directly
> frmo the server, any suggestion on how I whould set this up ?

Ok guys.
HAPedit can't work (yet) with PHP installed over the network.
At this time, there is an issue.
On your local machine, install the same version as these of the server.
You don't need an HTTP server on your local machine, you will choose "PHP direct" in HAPedit options.

In release 3.2 you should find exactly what you need and more

> By the way this tool is excellent it will help me a lots !!

You are welcome.

Cheers,
Daniel
[Post a response to this message[top of the page]
[Previous] 1 [Next]
 
 

Menu: Home | Forum | New Subject | Join | Connection

Winter 2020 top of the page